<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>HTML Tables and Forms</title>
  </head>
  <body>
    <!-- HEADER -->
    <header>
      <h1>Zuitt IT Solutions</h1>
    </header>

    <!-- MAIN -->
    <main>
      <!-- SECTION TABLE -->
      <section>
        <h2>Products Offered</h2>
        <table border="2">
          <thead>
            <tr>
              <th>Package</th>
              <th>Price</th>
              <th>Description</th>
            </tr>
          </thead>
          <tbody>
            <tr>
              <td>Basic</td>
              <td>&#8369; 500.00</td>
              <td>
                Package includes a fully functional website with desired
                specifications.
              </td>
            </tr>
            <tr>
              <td>Premium</td>
              <td>&#8369; 1000.00</td>
              <td>
                Enjoy all the benefits of the basic package and also includes
                site support and maintenance.
              </td>
            </tr>
          </tbody>
          <tfoot>
            <tr>
              <th colspan="3">
                Addition features after initial project is inclusive of charges
              </th>
            </tr>
          </tfoot>
        </table>
      </section>
      <br />

      <!-- SECTION FORM -->
      <section>
        <h3>Contact Form</h3>
        <form>
          <!-- First name form -->
          <label for="firstname">First Name:</label>
          <br />
          <input
            type="text"
            name="firstname"
            id="firstname"
            required
            autocomplete="on"
          />
          <br />

          <!-- Last name form -->
          <label for="lastname">Last Name:</label><br />
          <input
            type="text"
            name="lastname"
            id="firstname"
            required
            autocomplete="on"
          />
          <br />

          <!-- Email form -->
          <label for="email">Email:</label><br />
          <input
            type="email"
            name="email"
            id="email"
            required
            autocomplete="on"
          />
          <br />

          <!-- Contact form -->
          <label for="telnumber">Contact Number:</label><br />
          <input
            type="number"
            name="telnumber"
            id="telnumber"
            autocomplete="on"
          /><br />

          <!-- Service type dropdown -->
          <label for="service">Service Type:</label><br />
          <select name="service" id="service" required>
            <option value="frontend">Front End Programming</option>
            <option value="backend">Back End Programming</option>
            <option value="fullstack">Full Stack Programming</option></select
          ><br />

          <!-- Preferred contact checkbox -->
          <label>Preferred Contact:</label><br />
          <input type="checkbox" name="contact" value="email" id="email" />
          <label for="email">Email</label>
          <input type="checkbox" name="contact" value="phone" id="phone" />
          <label for="phone">Phone</label><br />

          <!-- Package radio button -->
          <label>Package</label><br />
          <input
            type="radio"
            name="package"
            value="basic"
            id="basic"
            required
          />
          <label for="basic">Basic</label>
          <input
            type="radio"
            name="package"
            value="premium"
            id="premium"
            required
          />
          <label for="premium">Premium</label>
          <br /><br />

          <!-- Message text area -->
          <label for="message">Message:</label><br />
          <textarea
            name="message"
            id="message"
            cols="22"
            rows="10"
            autocomplete="on"
            placeholder="Enter message here"
          ></textarea
          ><br />

          <!-- Form buttons -->
          <button>Send Inquiry</button>
          <br />
          <button type="reset">Reset</button>
        </form>
      </section>
    </main>
  </body>
</html>
